<template>
  <svg
    width="213"
    height="176"
    viewBox="0 0 213 176"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
    preserveAspectRatio="none"
  >
    <path
      d="M25.3847 1.75766C17.7781 0.722091 8.78409 2.16168 1.17527 2.16168C1.17527 4.82593 0.337743 6.86963 0.337743 9.62654C0.337743 15.6775 -0.622387 151.426 0.695018 157.168C1.50339 160.692 1.69185 164.295 2.66944 167.755C3.03978 169.066 2.62771 171.715 3.87289 172.026C6.67289 172.727 9.48666 173.89 12.3403 173.89C15.1679 173.89 18.0582 173.424 20.9337 173.424C23.2618 173.424 26.8398 173.797 29.1669 173.89C31.9783 174.003 34.5662 175.244 37.4407 175.288C41.5918 175.35 49.7225 172.508 53.9071 173.103C61.1454 174.133 66.0749 174.475 73.299 174.475C78.8925 174.475 83.6712 175.754 89.1651 174.32C91.7399 173.648 93.537 173.103 96.2168 173.103C98.6998 173.103 101.862 172.961 104.343 173.103C107.78 173.3 110.558 171.27 113.893 172.456C119.592 174.484 124.912 174.501 130.779 174.501H153.663H166.506C169.85 174.501 172.981 173.103 176.303 173.103H182.245C183.616 173.103 184.786 172.171 186.137 172.171C187.794 172.171 189.131 170.774 190.726 170.774C193.032 170.774 195.385 170.572 197.683 170.825C201.864 171.286 205.621 173.569 209.925 173.569C211.685 173.569 211.861 173.192 211.861 171.007V163.759L211.861 24.5V15.7511C211.861 13.0221 212.382 9.57944 212.382 7.2665C212.382 5.72454 211.861 2.70529 211.861 2.70529C207.617 2.5474 204.712 2.23937 200.429 2.23937C192.521 2.23937 184.58 2.70529 176.641 2.70529C169.932 2.70529 163.241 3.17121 156.54 3.17121C153.576 3.17121 150.637 2.94923 147.683 2.65352C144.845 2.36933 141.733 2.11671 138.921 1.51461C131.798 -0.0105506 124.47 0.37569 117.277 0.37569C110.243 0.37569 103.242 0.582565 96.2168 0.841611C94.563 0.902587 93.2614 1.81908 91.685 2.16172C90.3567 2.4504 88.9075 2.23937 87.5669 2.23937C84.6486 2.23937 81.6768 2.02871 78.7666 2.34291C72.9182 2.97433 67.1484 3.26408 61.2789 3.17121C55.5575 3.08069 51.557 4.05712 45.8818 3.17121C44.5188 2.95844 39.5911 3.28238 38.2278 3.10365C36.8116 2.91799 35.3797 3.10795 33.9593 2.94834C31.0825 2.62508 28.2491 2.14763 25.3847 1.75766Z"
      fill="#C0B588"
    />
  </svg>
</template>
